/* === Universität Regensburg | Institut für Musikwissenschaft | DFG-Projekt »Bruchlinien und Kontinuitäten« === Bildschirmausgabe Standard ================= */
/*                                                                                                                                                            */
/*     Stand:        28.08.2013                                                                                                                               */
/*                                                                                                                                                            */
/* ========================================================================================================================================================== */

@charset "utf-8";

/* --- ALLGEMEINE VORGABEN ---------------------------------------------------------------------------------------------------------------------------------- */

/* --- Schriftdefinitionen --- */

@font-face {
    font-family: 'UbuntuRegular';
    src: url('Ubuntu-R-webfont.eot');
    src: url('Ubuntu-R-webfont.eot?#iefix') format('embedded-opentype'),
         url('Ubuntu-R-webfont.woff') format('woff'),
         url('Ubuntu-R-webfont.ttf') format('truetype'),
         url('Ubuntu-R-webfont.svg#UbuntuRegular') format('svg');
    font-weight: normal;
    font-style: normal; }
@font-face {
    font-family: 'UbuntuItalic';
    src: url('Ubuntu-RI-webfont.eot');
    src: url('Ubuntu-RI-webfont.eot?#iefix') format('embedded-opentype'),
         url('Ubuntu-RI-webfont.woff') format('woff'),
         url('Ubuntu-RI-webfont.ttf') format('truetype'),
         url('Ubuntu-RI-webfont.svg#UbuntuItalic') format('svg');
    font-weight: normal;
    font-style: italic; }
@font-face {
    font-family: 'UbuntuMedium';
    src: url('Ubuntu-M-webfont.eot');
    src: url('Ubuntu-M-webfont.eot?#iefix') format('embedded-opentype'),
         url('Ubuntu-M-webfont.woff') format('woff'),
         url('Ubuntu-M-webfont.ttf') format('truetype'),
         url('Ubuntu-M-webfont.svg#UbuntuMedium') format('svg');
    font-weight: bold;
    font-style: normal; }
@font-face {
    font-family: 'UbuntuCondensed';
    src: url('Ubuntu-C-webfont.eot');
    src: url('Ubuntu-C-webfont.eot?#iefix') format('embedded-opentype'),
         url('Ubuntu-C-webfont.woff') format('woff'),
         url('Ubuntu-C-webfont.ttf') format('truetype'),
         url('Ubuntu-C-webfont.svg#UbuntuCondensed') format('svg');
    font-weight: normal;
    font-style: normal; }


/* --- Globale Definitionen --- */

* {
    margin: 0; padding: 0; }

html, body {
    margin: 10px; padding: 0;
    font: normal 100% UbuntuRegular, Arial, sans-serif;
    color: #000; background-color: #fff; }

i {
    font-family: 'UbuntuItalic', Arial, sans-serif; }

img {
    border: none; }

#rahmen {
    margin: 32px auto; width: 960px;
    font: 1em 'UbuntuRegular', Arial, sans-serif;
    color: #000000; background-color: #ffffff;
    -moz-border-radius: 8px; -webkit-border-radius: 8px; -khtml-border-radius: 8px; border-radius: 8px;
    -moz-box-shadow: 0 0 8px 0 #9f9f9f; -webkit-box-shadow: 0 0 8px 0 #9f9f9f; box-shadow: 0 0 8px 0 #9f9f9f; }

/* --- SEITENKOPF und MENUE --------------------------------------------------------------------------------------------------------------------------------- */

/* --- Seitenkopf --- */

#kopf {
    height: 120px; width: 100%;
    font: normal 0.9em 'UbuntuRegular', Arial, sans-serif; text-align: center;
    color: #0b2142; background: #0b2142 url('kopfleiste.jpg');
    -moz-border-radius-topright: 8px; -webkit-border-radius-topright: 8px; -khtml-border-radius-topright: 8px; border-top-right-radius: 8px;
    -moz-border-radius-topleft: 8px; -webkit-border-radius-topleft: 8px; -khtml-border-radius-topleft: 8px; border-top-left-radius: 8px; }

/* --- Menue --- */

#hauptmenue {
    width: 100%; clear: both;
    font: 0.875em/1.5em 'UbuntuMedium', Arial, sans-serif;
    background: #0b2142; }
#hauptmenue ul {
    width: 940px; padding: 0;
    clear: both; overflow: auto;
    list-style-type: none; }
#hauptmenue ul li {
    float: left; margin-left: 1px; }
#hauptmenue ul li:first-child {
    margin-left: 24px; }
#hauptmenue a {
    margin: 0; padding: 4px 12px; display: block;
    text-decoration: none;
    color: #ffffff; background: #0b2142;
    -moz-border-radius-topright: 4px; -webkit-border-radius-topright: 4px; -khtml-border-radius-topright: 4px; border-top-right-radius: 4px;
    -moz-border-radius-topleft: 4px; -webkit-border-radius-topleft: 4px; -khtml-border-radius-topleft: 4px; border-top-left-radius: 4px; }
#hauptmenue a:hover {
    background: #7b919f; }
#hauptmenue a.aktiv {
    background: #7b919f; }


#inhalt {
    padding: 24px 24px 40px;
    font: normal 1em/1.5em 'UbuntuRegular', Arial, sans-serif;
    color: #000000; background: #fff; border: 1px solid #0b2142; border-top: none;
    -moz-border-radius-bottomright: 8px; -webkit-border-radius-bottomright: 8px; -khtml-border-radius-bottomright: 8px; border-bottom-right-radius: 8px;
    -moz-border-radius-bottomleft: 8px; -webkit-border-radius-bottomleft: 8px; -khtml-border-radius-bottomleft: 8px; border-bottom-left-radius: 8px; }

#inhalt h2 {
    margin: 0 0 1em;
    font: bold 1.2em/1.5em 'UbuntuMedium', Arial, sans-serif;
    color: #0b2142; }


#inhalt p           { margin-bottom: 0.875em;
                            font-size: 0.875em; line-height: 1.5em; }
      #inhalt span        { color: #0b2142; }
      #inhalt a           { color: #0b2142; text-decoration: underline; }
      #inhalt a:hover     { color: #7b919f; }
      #inhalt td          { padding: 3px;
                            font: normal 0.875em 'UbuntuRegular';
                            vertical-align: top;
                            border: 1px solid #7b919f; border-top: none; border-left:none; }
      #inhalt th          { padding: 3px;
                            font-size: 0.8em; font-weight:bold; vertical-align: top; text-align: left;
                            color: #0b2142; background-color: #cfcfcf;
                            border: 1px solid #7b919f; border-top: none; border-left:none; }
      #inhalt .bild       { margin: 0 0 18px 18px; float:right;
                            font-size:0.7em; text-align:right;
                            color: #7b919f; }
      #inhalt .bildlinks       { margin: 0 18px 18px 0; float:left;
                            font-size:0.7em; text-align:left;
                            color: #7b919f; }
      #inhalt .suche      { margin: 0 0 18px 18px; float:right;
                            font-size: 1em; text-align:right;
                            color: #7b919f; }
      #inhalt input       { font: normal 1em Verdana, Arial, Helvetica, sans-serif;
                            border: 1px solid #7b919f; margin-bottom: 2px; }